<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HaB_Affinity&#160;:&#160;<a class="el" href="dd/d27/a03989.html#af6d9f18ac46ac2280f9d72ab7796d567">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_affinity_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#ace8b4372e37cc3c081174f1de46ec1ac">ExpansionBookMenuTabPlayerProfile</a></li>
<li>HaB_Humanity&#160;:&#160;<a class="el" href="dd/d27/a03989.html#a112928997a70d9513b9faa4b7c8dec40">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_humanity_label&#160;:&#160;<a class="el" href="df/d07/a03985.html#a3a96e5ac30b85f06b93dd518a2df1af3">ExpansionBookMenuTabPlayerProfile</a></li>
<li>hab_humanity_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#aab4308574826acaabdbe0a95cfcf4aa9">ExpansionBookMenuTabPlayerProfile</a></li>
<li>HaB_HumanityLabel&#160;:&#160;<a class="el" href="dd/d27/a03989.html#a1d87d5bb7a7498adb62a39f4ff202428">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>HaB_Level&#160;:&#160;<a class="el" href="dd/d27/a03989.html#a17edde7489a88657393b2b0561539401">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_level_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#af7d1ea8386d595bf5ce867cb8837bc0b">ExpansionBookMenuTabPlayerProfile</a></li>
<li>HaB_Medic&#160;:&#160;<a class="el" href="dd/d27/a03989.html#aba2f89bee0b74618e2c1f64f92990482">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_medic_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#a180e9c9f0d5647e451e33e074c836313">ExpansionBookMenuTabPlayerProfile</a></li>
<li>HaB_Raid&#160;:&#160;<a class="el" href="dd/d27/a03989.html#a8610c071c61fc73e626b1f93d75f4234">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_raid_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#a3ab991ee3e7d312d838aaae2ad356fd2">ExpansionBookMenuTabPlayerProfile</a></li>
<li>HaB_Suicides&#160;:&#160;<a class="el" href="dd/d27/a03989.html#aec7d138c925f5a669b3d129dadf2047e">ExpansionBookMenuTabPlayerProfileController</a></li>
<li>hab_suicides_spacer&#160;:&#160;<a class="el" href="df/d07/a03985.html#ad1c138bcc2a5f2804c118ffad7f9980b">ExpansionBookMenuTabPlayerProfile</a></li>
<li>handguards&#160;:&#160;<a class="el" href="de/daf/a05265.html#a1707ffd04070f1f5ed2982581a4e5d05">ExpansionMarketWeapon</a></li>
<li>HARDLINE&#160;:&#160;<a class="el" href="da/deb/a04249.html#aba3af0be377734da854206782dc7812f">EXTrace</a></li>
<li>HasHeading&#160;:&#160;<a class="el" href="d7/d9a/a03909.html#a05d82a60a0c3d921f083d9d127fa0710">ExpansionServerInfoSection</a></li>
<li>Headgear&#160;:&#160;<a class="el" href="d1/d3a/a06909.html#ab59f06a0c163a687f389284df8a6398e">ExpansionStartingClothing</a></li>
<li>HeadText&#160;:&#160;<a class="el" href="d7/d9a/a03909.html#a95dc58e1405c51b221962db71f2bc8e6">ExpansionServerInfoSection</a></li>
<li>Health&#160;:&#160;<a class="el" href="d7/dfb/a04509.html#a9a26febb0d8439c16441d44905e4bc34">ExpansionPrefabObject</a></li>
<li>HealthLevels&#160;:&#160;<a class="el" href="d7/d8b/a04549.html#abbbce02059c0c67e28eef5d3d72a43bf">ExpansionSkinDamageZone</a></li>
<li>Height&#160;:&#160;<a class="el" href="da/d8b/a06093.html#af59f3d8b84518b0e7cf458e479919894">ExpansionAirdropSettings</a>, <a class="el" href="df/d5e/a06101.html#a19549db9c33fc89c3e28fe67553ff054">ExpansionMissionEventBase</a></li>
<li>HeightIsRelativeToGroundLevel&#160;:&#160;<a class="el" href="da/d8b/a06093.html#aa2b38d89609bdb1736a3d44825e8a85f">ExpansionAirdropSettings</a></li>
<li>HELICOPTER_CONTROLLER_INDEX&#160;:&#160;<a class="el" href="d0/d14/a07253.html#af1d41e969584a04b899420af325aea88">ExpansionVehicleHelicopter_OLD</a></li>
<li>HelicopterMouseHorizontalSensitivity&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a0f9735f00471ab9d4dd48ec6066cd18b">ExpansionClientSettings</a></li>
<li>HelicopterMouseVerticalSensitivity&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a837474908685591e19d6e7b54b21fa58">ExpansionClientSettings</a></li>
<li>HeroKills&#160;:&#160;<a class="el" href="dd/dd3/a05197.html#a17bef5260ee15ef52608ee47aa42dd94">ExpansionHardlinePlayerData</a></li>
<li>HiddenSelection&#160;:&#160;<a class="el" href="d9/d32/a04557.html#ae6a439adf3295db220b2b94353900bff">ExpansionSkinHiddenSelection</a></li>
<li>HiddenSelections&#160;:&#160;<a class="el" href="de/d21/a04545.html#ac3d6e045edc48381605042ce9bc4bef6">ExpansionSkin</a>, <a class="el" href="d7/d8b/a04549.html#a182ee7d62fc085b546519615dbed9176">ExpansionSkinDamageZone</a></li>
<li>Homepage&#160;:&#160;<a class="el" href="df/daa/a06665.html#a8b66eb799b0a953498fbe3d10c1a75cb">ExpansionSocialMediaSettingsBase</a></li>
<li>HornEXT&#160;:&#160;<a class="el" href="de/d21/a04545.html#ab140efcaa63a49e44fddd7bf32b9c12f">ExpansionSkin</a></li>
<li>HornINT&#160;:&#160;<a class="el" href="de/d21/a04545.html#a696b056de9b293fa0cb82c4fe171497f">ExpansionSkin</a></li>
<li>Hour&#160;:&#160;<a class="el" href="dd/dae/a06201.html#a830c71bc2cd2cf16e9dfe75527570628">ExpansionNotificationSchedule</a></li>
<li>house1&#160;:&#160;<a class="el" href="df/dee/a07461.html#ad4e8805b0ea2e317096369f031d8868d">Vehicle_ExpansionLHD</a></li>
<li>house2&#160;:&#160;<a class="el" href="df/dee/a07461.html#a99eb839d4efa9952dea4b7fb85b8998f">Vehicle_ExpansionLHD</a></li>
<li>HT_Base&#160;:&#160;<a class="el" href="d3/d7b/a04441.html#a83cf6ea729ac811cbc4c277b55cfc96f">ExpansionAttachmentHelper</a></li>
<li>HT_Loaded&#160;:&#160;<a class="el" href="d3/d7b/a04441.html#a44abe463c82827f7e9ba578a55b3cfe9">ExpansionAttachmentHelper</a></li>
<li>HT_NullType&#160;:&#160;<a class="el" href="d3/d7b/a04441.html#a9ffac0e1b3819bc5bc862b4276511fe9">ExpansionAttachmentHelper</a></li>
<li>HUDChatFadeOut&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a2d0dcc052b925e23c65512ea02ed3312">ExpansionClientSettings</a></li>
<li>HUDChatSize&#160;:&#160;<a class="el" href="d0/df4/a04201.html#ad03fa5fac15763f45a1f7ac320181531">ExpansionClientSettings</a></li>
<li>HUDColors&#160;:&#160;<a class="el" href="df/d4d/a06649.html#ab8768ad28ce45e9a3a99bafae0e98074">ExpansionGeneralSettings</a></li>
<li>Humanity&#160;:&#160;<a class="el" href="da/d0e/a05201.html#a1e17ece10862a56143205d466416b8f1">ExpansionHardlineHUD</a>, <a class="el" href="dd/dd3/a05197.html#abc1e726a4c99a19bcd3020afa55b11ce">ExpansionHardlinePlayerData</a>, <a class="el" href="d3/d0d/a06589.html#aea2efea9bc50720606a5593317f9c30e">ExpansionQuestMenu</a></li>
<li>HumanityBandageTarget&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#a883a016aaa5ae21f585f9266bcab6898">ExpansionHardlineSettingsBase</a></li>
<li>HumanityChange&#160;:&#160;<a class="el" href="da/d0e/a05201.html#a395c54531f9a839e5fc8ebda9892ae34">ExpansionHardlineHUD</a></li>
<li>HumanityChangeVal&#160;:&#160;<a class="el" href="da/d0e/a05201.html#ac773d1ba40726b47977ea97746a81091">ExpansionHardlineHUD</a></li>
<li>HumanityChangeValue&#160;:&#160;<a class="el" href="d6/d88/a05205.html#ae624462fb6f5850250440a89d66cb9a4">ExpansionHardlineHUDController</a></li>
<li>HumanityIcon&#160;:&#160;<a class="el" href="d6/d88/a05205.html#a16d09bb53f0e556a25c380b2d42b00ac">ExpansionHardlineHUDController</a></li>
<li>HumanityLossOnDeath&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#adce05159213bfdaddbd4dffb8f02c57f">ExpansionHardlineSettingsBase</a></li>
<li>HumanityOnKillAI&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#a0a8d9ab6d87cece1bb90bb624eb26c90">ExpansionHardlineSettingsBase</a></li>
<li>HumanityOnKillBambi&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#a9a1d9000a2b1a5a22098d40d60fa9139">ExpansionHardlineSettingsBase</a></li>
<li>HumanityOnKillBandit&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#af5b61f6eb17f106c6776163464c67eb5">ExpansionHardlineSettingsBase</a></li>
<li>HumanityOnKillHero&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#ac0112e044d09753a1a7a9c507fb563da">ExpansionHardlineSettingsBase</a></li>
<li>HumanityOnKillInfected&#160;:&#160;<a class="el" href="d1/d2b/a05181.html#a93e3495ebbe76ea89cc78cbaa1de33ab">ExpansionHardlineSettingsBase</a></li>
<li>HumanityReward&#160;:&#160;<a class="el" href="de/d0a/a06421.html#a1b31f0c4d65e1720d19a0047fff58d7a">ExpansionQuestConfig</a></li>
<li>HumanityVal&#160;:&#160;<a class="el" href="da/d0e/a05201.html#a878d58bce9826c0bb7d510a1a77a67cb">ExpansionHardlineHUD</a>, <a class="el" href="d6/d88/a05205.html#a8650375f940eacd82af1f5a189dd68cb">ExpansionHardlineHUDController</a>, <a class="el" href="d4/d24/a06593.html#a175a7101f9eb4134d7bae2ad98b1c408">ExpansionQuestMenuController</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
